Contido

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Para acceder a esta orde...

Escolla Editar - Campos.

## Tipo de campo

Define o tipo de campo.

### Fixo

Mostra o contido que tiña o campo cando se inseriu.

### Variábel

Mostra o valor actual do campo.

## Idioma

Seleccione o idioma do campo.

## Formato

Seleccione un formato de presentación para o campo.